Debian Bug report logs - #341821
ITA: elvis -- powerful clone of the vi/ex text editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Georg Neis <gn@oglaroon.de>

Date: Sat, 3 Dec 2005 12:33:04 UTC

Owned by: Kapil Hari Paranjape <kapil@imsc.res.in>

Severity: normal

Fixed in version elvis/2.2.0-5

Done: Kapil Hari Paranjape <kapil@imsc.res.in>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, alfie@ist.org, <wnpp@debian.org>:
Bug#341821; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Georg Neis <gn@oglaroon.de>:
New Bug report received and forwarded. Copy sent to alfie@ist.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Georg Neis <gn@oglaroon.de>
To: submit@bugs.debian.org
Subject: O: elvis -- powerful clone of the vi/ex text editor
Date: Sat, 3 Dec 2005 13:16:32 +0100
Package: wnpp
Severity: normal

Hello,

I'm orphaning the elvis package.  I no longer use it myself and
it seems that the project is dead anyway.

Georg



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341821; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kapil Hari Paranjape <kapil@imsc.res.in>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 341821@bugs.debian.org (full text, mbox):

From: Kapil Hari Paranjape <kapil@imsc.res.in>
To: control@bugs.debian.org
Cc: 341821@bugs.debian.org
Subject: ITA: elvis -- powerful clone of the vi/ex text editor
Date: Fri, 30 Dec 2005 16:05:11 +0530
[Message part 1 (text/plain, inline)]
retitle 341821 ITA: elvis -- powerful clone of the vi/ex text editor
owner 341821 !
thanks

Hello,

I wish to adopt this package.

	Cons: A. The package is dead upstream.

              B. There is vim.

	Pros: 1. I have used this editor since 1993 or so. I can't see
	      it die!

	      2. There are no major unfixable bugs as far as I can
	      see.

	      3. Vim is getting larger by the minute. "vim-tiny" is
	      more than twice the size of elvis and does not do
	      syntax highlighting!

              4. Elvis should continue to rock :)

Regards,

Kapil.
--
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Kapil Hari Paranjape <kapil@imsc.res.in> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Kapil Hari Paranjape <kapil@imsc.res.in>. Request was from Kapil Hari Paranjape <kapil@imsc.res.in> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Kapil Hari Paranjape <kapil@imsc.res.in>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Georg Neis <gn@oglaroon.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 341821-close@bugs.debian.org (full text, mbox):

From: Kapil Hari Paranjape <kapil@imsc.res.in>
To: 341821-close@bugs.debian.org
Subject: Bug#341821: fixed in elvis 2.2.0-5
Date: Tue, 10 Jan 2006 14:17:21 -0800
Source: elvis
Source-Version: 2.2.0-5

We believe that the bug you reported is fixed in the latest version of
elvis, which is due to be installed in the Debian FTP archive:

elvis-common_2.2.0-5_all.deb
  to pool/main/e/elvis/elvis-common_2.2.0-5_all.deb
elvis-console_2.2.0-5_i386.deb
  to pool/main/e/elvis/elvis-console_2.2.0-5_i386.deb
elvis-tools_2.2.0-5_i386.deb
  to pool/main/e/elvis/elvis-tools_2.2.0-5_i386.deb
elvis_2.2.0-5.diff.gz
  to pool/main/e/elvis/elvis_2.2.0-5.diff.gz
elvis_2.2.0-5.dsc
  to pool/main/e/elvis/elvis_2.2.0-5.dsc
elvis_2.2.0-5_i386.deb
  to pool/main/e/elvis/elvis_2.2.0-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 341821@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kapil Hari Paranjape <kapil@imsc.res.in> (supplier of updated elvis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 10 Jan 2006 14:27:56 +0530
Source: elvis
Binary: elvis-tools elvis-common elvis elvis-console
Architecture: source i386 all
Version: 2.2.0-5
Distribution: unstable
Urgency: low
Maintainer: Kapil Hari Paranjape <kapil@imsc.res.in>
Changed-By: Kapil Hari Paranjape <kapil@imsc.res.in>
Description: 
 elvis      - powerful clone of the vi/ex text editor (with X11 support)
 elvis-common - common files for elvis, elvis-console and elvis-tools
 elvis-console - powerful clone of the vi/ex text editor (without X11 support)
 elvis-tools - text editing tools for programmers (elvfmt, elvtags, ref)
Closes: 304700 341821
Changes: 
 elvis (2.2.0-5) unstable; urgency=low
 .
   * New Maintainer. Closes: #341821.
   * Indicate the 'tweaksection' variable in the
     explanation of the '{' movement. Closes: #304700.
   * Fixed hyphen-used-as-minus-sign.
   * Fixed changelog to disable lintian warnings regarding
     missing dates in Bill Mitchell's original entries. The
     date is an estimate!
   * Incorporated patch by QA group into elvis' patch
     infrastructure.
Files: 
 485ebe72eed17fbd0b18981302eaa777 652 editors optional elvis_2.2.0-5.dsc
 439f304f5393495a35227aee634e6c2e 22248 editors optional elvis_2.2.0-5.diff.gz
 4e5d224e669408acbff82e583ad322be 322876 editors optional elvis_2.2.0-5_i386.deb
 ed3420792ced1d64de65ec9b97b640da 284748 editors optional elvis-console_2.2.0-5_i386.deb
 dd0f08acab6f4ad0a56fc204e5f5f49c 22286 editors optional elvis-tools_2.2.0-5_i386.deb
 a68454bd9c88f17246316d87cb20b40e 673414 editors optional elvis-common_2.2.0-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDxBE9+YXjQAr8dHYRAhjtAJ4/XwdxZrLRE0ID9GOaPv2XVTUv4gCfeBOQ
xgR4eKSoTEgqTen+hXr7yiM=
=b3yx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:26:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:48:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.